{
    "multipart": [
        {
          "apply": [
            { "model": "custom/pumpkin/regular" },
            { "model": "custom/pumpkin/regular", "y": 90 },
            { "model": "custom/pumpkin/regular", "y": 180 },
            { "model": "custom/pumpkin/regular", "y": 270 }
          ]
        },
        {
          "apply": [
            { "model": "custom/pumpkin/top" },
            { "model": "custom/pumpkin/top", "y": 90 },
            { "model": "custom/pumpkin/top", "y": 180 },
            { "model": "custom/pumpkin/top", "y": 270 }
          ]
        }
    ]
}